
/*=========activities2=========*/
* {}.WID_0_20_e4557ab57f04502b1a1aee6a166e825a617985bc#activities2{display: block;background-color: transparent;width: 100%;height: 250px;float: left;}@media screen and (max-width: 767px){.WID_0_20_e4557ab57f04502b1a1aee6a166e825a617985bc#activities2{height: 420px;}}
/*=============================*/
